import { EN_AppEntities } from '@app_consts';
import { AppBaseEntity } from '../generic/app.baseentity';

export class WebApp extends AppBaseEntity {
  typeName = EN_AppEntities.WebApp;
  webAppId: number;
  webAppName: string;
  webAppLinkLive: string;
  webAppLinkDev: string;
  isActive: boolean;
  adWebAppName: string;

  public get entityId() {
    return this.webAppId;
  }
  public set entityId(value) {
    this.webAppId = value;
  }
}
